<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCube Resource Sweeper Widget</Description>
		<Class>PortletsUser</Class>
		<Name>resource-sweeper-widget</Name>
		<Version>0.1.0</Version>
		<Packages>
			<Software>
				<Name>resource-sweeper-widget</Name>
				<Version>2.3.0-4.3.0-125784</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>resource-sweeper-widget</artifactId>
					<version>2.3.0-4.3.0-125784</version>
				</MavenCoordinates>
				<Files>
					<File>resource-sweeper-widget-2.3.0-4.3.0-125784.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
